Commit b4efb5a0 authored by Erwan Bousse's avatar Erwan Bousse

Fix wrong list syntax

parent 44fb903c
......@@ -87,6 +87,7 @@ Actuellement la version de node dans les salles informatique est trop ancienne (
Nous vous mettons à disposition une version plus récente de node (12.0) via le répertoire réseau `~bousse-e/node`.
Pour l'utiliser, faire ceci :
- dans votre répertoire utilisateur, créez un fichier `~/.bashrc` s'il n'existe pas encore ;
- ajoutez dans ce fichier la ligne suivante dans ce fichier : `export PATH=~bousse-e/node/bin:$PATH` ;
- ensuite fermez et ouvrez votre terminal, et faites `node --version`, normalement il vous affiche la version 12.0.
......@@ -98,6 +99,7 @@ Cependant, par défaut, `npm` tente d'installer Angular globalement sur le syst
Il faut donc configurer `npm` pour installer Angular dans votre répertoire utilisateur à la place.
Pour cela, faites ceci :
- `mkdir ~/.npm-global` pour créer le répertoire où ranger les binaires installés par `npm` ;
- `npm config set prefix '~/.npm-global'` pour dire à `npm` où trouver ce répertoire ;
- dans votre fichier `~/.bashrc`, ajouter `export PATH=~/.npm-global/bin:$PATH` pour indiquer à votre système où trouver ces binaires ;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment